<hr />
<h1 class="text-center">Valentina</h1>
{*<div class="text-center">
    <img src="{$base_dir}themes/pandora/imagenes/fernanda.png" />
</div>
<br />
<br />
<p>What's black, white, and really cute all over? The Olivia
Bikini Bottom by Vitamin A. It features textured ivory fabric,
strappy black detailing, cutouts, and stretch fabric.
Partially lined. Perfect with the Olivia Bikini Top and a day
in the sun.</p>*}
<div class="text-center">
    <img class="img-responsive" src="{$base_dir}themes/pandora/imagenes/valentina.jpg" />
    <br />
</div>
<ul>
    <li>Estatura: 1,72 cm</li>
    <li>Busto: 92cm</li>
    <li>Cintura: 61 cm</li>
    <li>Cadera: 94cm</li>
    <li>Signo: Leo</li>
    <li>Guilty Pleasure: El postre</li>
    <li>Secreto: "Uso boxers de hombre"</li>
    <li>No puedo vivir sin: Bagguete, mi perrita Teckel</li>
    <li>Película favorita: El patriota</li>
</ul>

<ul class="links-product text-center">
    <li><a href="{$base_dir}index.php?controller=custom&tarea=faqs"><img src="{$base_dir}themes/pandora/imagenes/preguntas_frecuentes.png" class="img-responsive full_width" /></a></li>
    <li><a href="{$base_dir}content/3-terminos-y-condiciones-de-uso"><img src="{$base_dir}themes/pandora/imagenes/politicas_y_devoluciones.png" class="img-responsive full_width" /></a></li>
</ul>

<div class="product-contact">
    <p>&iquest;Dudas?</p>
    <a href="http://pandorascode.co/index.php/contacto"><img src="{$base_dir}themes/pandora/imagenes/logo_black.png" class="img-responsive" /></a>
    <ul>
        <li class="relativo tooltip-tel">
            <a href="http://pandorascode.co/index.php/contacto"><img src="{$base_dir}themes/pandora/imagenes/telefono.png" /></a>
            <div class="item-tooltip"><i class="icon-phone"></i> (57) 314 257 00 72</div>
        </li>
        <li><a href="http://pandorascode.co/index.php/contacto"><img src="{$base_dir}themes/pandora/imagenes/mail.png" /></a></li>
    </ul>
</div>